Bug 150714 - [PATCH] graphics/ImageMagick: add missing PLIST entries, pet portlint
[PATCH] graphics/ImageMagick: add missing PLIST entries, pet portlint
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Matuska
Depends on:
  Show dependency treegraph
Reported: 2010-09-19 09:30 UTC by sunpoet
Modified: 2010-10-16 16:30 UTC (History)
1 user (show)

See Also:

ImageMagick-nox11- (1.94 KB, patch)
2010-09-19 09:30 UTC, sunpoet
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description sunpoet 2010-09-19 09:30:01 UTC
Add missing PLIST entries (bgr.la & bgr.so)
Pet portlint
- use tab instead of space
- use ${VAR} instead of $(VAR))

Port maintainer (mm@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Philip M. Gollucci freebsd_committer 2010-09-21 21:41:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

sunpoet is now a committer
Comment 2 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-09-23 16:10:28 UTC
Responsible Changed
From-To: sunpoet->mm

Over to maintainer.
Comment 3 dfilter freebsd_committer 2010-10-16 16:26:55 UTC
sunpoet     2010-10-16 15:26:51 UTC

  FreeBSD ports repository

  Modified files:
    graphics/ImageMagick Makefile pkg-plist 
  - Add missing PLIST entries when IMAGEMAGICK_MODULES is set
  - Pet portlint
  PR:             ports/150714
  Submitted by:   sunpoet (myself)
  Approved by:    mm (maintainer timeout), pgollucci (mentor, implicit)
  Revision  Changes    Path
  1.310     +4 -4      ports/graphics/ImageMagick/Makefile
  1.133     +4 -2      ports/graphics/ImageMagick/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2010-10-16 16:27:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!